<?php
require_once '../core/system.php';
echo only_reg();
require_once '../core/head.php';

echo '<div class="new-link-tree" style="vertical-align:middle;"><div class="new-link-tree-step1"><a href="/" class="new-tree-link"><span class="link-span">Главная</span></a></div></div>';
$spis = mysql_query("SELECT * FROM `komplekt` order by `id` asc");
while($s = mysql_fetch_assoc($spis)){
echo '<div class="link-div"><a href="kompl.php?id='.$s['id'].'" class="link-block-menu"><span class="menuArrow"><img src="/style/theme/images/Orywie.gif"><span class="link-span"> '.$s['name'].' (ур. '.($user['level']>=$s['lvl']?'<font color="green">':'<font color="red">').$s['lvl'].'</font>)</span></span></a></div>';
}
 
include_once '../core/foot.php'?>
</div>
</body>
</html>